view-plugin vulnerabilities

A view plugin for personal usage.

Latest version

0.0.4-alpha.1

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
view-plugin 0.0.4-alpha.1 Latest Pre-release 27 Nov, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
view-plugin 0.0.3 26 Nov, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
view-plugin 0.0.2 11 Nov, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L